
Redmine - Patch #12818

Minor swedish translation fix

2013-01-12 11:34 - Nicklas Holm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.2   

Description

Associated revisions

Revision 11170 - 2013-01-12 12:30 - Toshi MARUYAMA

Swedish translation updated by Nicklas Holm (#12818)

Revision 11172 - 2013-01-12 13:43 - Toshi MARUYAMA

Merged r11170 from trunk to 2.2-stable (#12818)

Swedish translation updated by Nicklas Holm.

History

#1 - 2013-01-12 12:21 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

- Target version set to 2.2.2

#2 - 2013-01-13 03:20 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11170 and 2.2-stable r11172, thanks.
